Support » Plugin: Achievements for WordPress » Fatal error: Call to undefined function buddypress()

Viewing 1 replies (of 1 total)
  • Plugin Author Paul Gibbs

    (@djpaul)

    BuddyPress Lead Developer

    You need to upgrade to BuddyPress 1.7 (which requires WordPress 3.5.1 or newer).
    Sorry for not making this clear.

    Achievements version 3.2.2 (due out later today) adds extra protection to stop this error killing people’s sites. Sorry again 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error: Call to undefined function buddypress()’ is closed to new replies.